Question
Reply
 
Tutor
moog
Posts: 5
Member Since: ‎05-17-2011
Message 1 of 31 (20,050 Views)
Accepted Solution

how can i fix "invalid processor microcode update" i have a compaq dc7100 cmt

My m/c is a HP Compaq dc7100 CMT(DX438AV).

 I've replaced the 2.8 processor with a P4 HT 3.4ghz 1M/800 SL7PY , during start-up it gives the message "missing or invalid processor microcode update"

 My motherboard is HP 0968h . My Bios is...  Version : 786C1 v01.05

I looked at specs for the board and i think it supports this chip, can anyone help fix this problem

Thanks..

Regents Professor
pepe999
Posts: 3,889
Member Since: ‎03-09-2010
Message 2 of 31 (20,032 Views)

Re: how can i fix "invalid processor microcode update" i have a compaq dc7100 cmt

The new CPU has a different stepping than the old one. You will have to update the ROM chip (no BIOS) or something like that. Call HP support and ask them..

You can also try to install this: http://h10025.www1.hp.com/ewfrf/wc/softwareDownloadIndex?softwareitem=PSG_I23754-109014&lc=en&dlc=en...

Fix/Enhancements: Updates Intel Pentium 4 Processor microcode for F34, F41, F43, F49, F4A, F64, and F65 steppings.

Dv6-7000 /Full HD/Core i5-3360M/GF 650M/Corsair 8GB/Intel 7260AC/Samsung Pro 256GB
HP Touchpad provided by HP
Currently on Debian Wheeze

*Please, help other users with the same issue by marking your solved topics as "Accept as Solution"*
Tutor
moog
Posts: 5
Member Since: ‎05-17-2011
Message 3 of 31 (20,021 Views)

Re: how can i fix "invalid processor microcode update" i have a compaq dc7100 cmt

thanks for the help, I installed this microcode, and also updated the bios to lasest 2.12 (i think)

and the problem is fixed

Provost
Paul_Tikkanen
Posts: 45,288
Member Since: ‎07-13-2010
Message 4 of 31 (20,015 Views)

Re: how can i fix "invalid processor microcode update" i have a compaq dc7100 cmt

Hi:

 

Now that you installed the latest microcode update, may I recommend you install the Pentium 4 650 3.4 GHz?

 

That processor has double the L2 cache as the one you installed, and you can run a 64 bit operating system on it.

 

If you have the CMT, you have a pretty wide assortment of video cards you can install so you can run all of the features of Windows 7.  The onboard GMA 900 video won't run Aero. Just keep within the power supply limit of 345W

 

I have W7 x64 on my dc7100 CMT and an ASUS nVidia 8400GS 512 MB fanless video card in mine, and everything works great. Recommended P/S is 300W for the card so I was fine.

 

The P4 650 is pretty reasonable on eBay. That is where I got mine.

 

http://computers.shop.ebay.com/CPUs-/164/i.html?CPU%2520Type=Pentium%25204&rt=nc&LH_BIN=1&_nkw=650&_...

 

Paul

Tutor
fud99
Posts: 11
Member Since: ‎07-09-2012
Message 5 of 31 (18,317 Views)

Need Help plzzzz

i've download the file but don't know how to install it .......... i burn the files on the cd and restarted the computer it extract some files but ask me command ut i dnt knw............i again restart the computer but again the error remains.................help plzzzz

 

 

Thanks in advance

Tutor
fud99
Posts: 11
Member Since: ‎07-09-2012
Message 6 of 31 (18,316 Views)

Re: Need Help plzzzz

moog plzzz help to me explain me how u install the update............
Tutor
fud99
Posts: 11
Member Since: ‎07-09-2012
Message 7 of 31 (18,311 Views)

Re: Need Help plzzzz

i've  updated my processor 2.4 to 3.4.......2.5 gb ram, and my OS is WIN 7..........

Provost
Paul_Tikkanen
Posts: 45,288
Member Since: ‎07-13-2010
Message 8 of 31 (18,308 Views)

Re: Need Help plzzzz

[ Edited ]

Hi, fud99:

 

The only way you can run the microcode update is with a floppy drive.

 

When you double-click the executable, it creates a bootable floppy and you just boot from it and follow the on screen instructions.

 

The problem is...since you installed windows 7, I do not believe that utility will run on W7.

 

You need to run it on XP to create the floppy disk. Once you create the bootable floppy you will be fine, since you will be running the microcode update by booting from the floppy disk.

 

Paul

Tutor
fud99
Posts: 11
Member Since: ‎07-09-2012
Message 9 of 31 (18,305 Views)

Re: Need Help plzzzz

thanks brother to reply but im due to ths problem is not able to run the setup or to install the win xp................thts why im searching the solution for ths problem......................plzz help

Provost
Paul_Tikkanen
Posts: 45,288
Member Since: ‎07-13-2010
Message 10 of 31 (18,301 Views)

Re: Need Help plzzzz

You're very welcome.

 

I have given you the only solution to the problem that there is.

 

1. You must use a floppy disk drive and a floppy disk to run the microcode update -- a USB floppy drive will work.

 

2. In order to create the bootable floppy, you will need to find a computer running windows XP or  windows 2000 in order for the executable to run and create the bootable floppy.

 

I tried runnning it using windows 7, and it doesn't work.

 

There is no other way...

 

Paul

† The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation